liblcas-dev_1.3.19-2_amd64.deb


Advertisement

Description

liblcas-dev - Local Centre Authorization Service development files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblcas-dev
Package version 1.3.19
Package release 2
Package architecture amd64
Package type deb
Installed size 27 B
Download size 27.41 KB
Official Mirror ftp.br.debian.org
LCAS makes binary ('yes' or 'no') authorization decisions at the site
and resource level. In making this decision, it can use a variety of
inputs: the 'grid' name of the user (the Subject Distinguished Name),
any VO attributes the user has (like VOMS FQANs), the name of the
executable the user intends to execute. It supports basic black and
white list functionality, but also more complex VOMS-based
expressions, based on the GACL language.
This package contains the development libraries.

Alternatives

Package Version Architecture Repository
liblcas-dev_1.3.19-2_i386.deb 1.3.19 i386 Debian Main
liblcas-dev - - -

Requires

Name Value
lcas-interface = 1.3.19-2
libglobus-gsi-cert-utils-dev -
libglobus-gss-assist-dev -
libglobus-gssapi-gsi-dev -
liblcas0 = 1.3.19-2

Download

Type URL
Binary Package liblcas-dev_1.3.19-2_amd64.deb
Source Package lcas

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblcas-dev deb package:
    # sudo apt-get install liblcas-dev

Files

Path
/usr/lib/pkgconfig/lcas.pc
/usr/share/doc/liblcas-dev/AUTHORS
/usr/share/doc/liblcas-dev/NEWS.gz
/usr/share/doc/liblcas-dev/README.gz
/usr/share/doc/liblcas-dev/changelog.Debian.gz
/usr/share/doc/liblcas-dev/changelog.gz
/usr/share/doc/liblcas-dev/copyright

Changelog

2014-01-20 - Dennis van Dok <dennisvd@nikhef.nl>
lcas (1.3.19-2) unstable; urgency=low
[ Mischa Salle ]
* Adding build-depend on pkg-config (Closes: #730884)
* Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
ppc64el by getting new libtool macros (still updates
config.{sub,guess}). (Thanks Logan Rosen)
2012-10-29 - Dennis van Dok <dennisvd@nikhef.nl>
lcas (1.3.19-1) UNRELEASED; urgency=low
* New upstream release
2012-04-13 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>
lcas (1.3.18-2) UNRELEASED; urgency=low
* added dependencies for liblcas-dev according to the lcas.pc file
2012-03-22 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>
lcas (1.3.18-1) UNRELEASED; urgency=low
* New upstream release
2012-02-28 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>
lcas (1.3.17-1) unstable; urgency=low
* Initial release (Closes: #661615)

See Also

Package Description
liblcas0_1.3.19-2_amd64.deb Local Centre Authorization Service runtime
liblcgdm-dev_1.8.7-3.1+b1_amd64.deb LCG Data Management common development files
liblcgdm1_1.8.7-3.1+b1_amd64.deb LHC Computing Grid Data Management common libraries
liblchown-perl_1.01-2+b1_amd64.deb Perl interface to the lchown() system call
liblcmaps-dev_1.6.1-2_amd64.deb LCMAPS development libraries
liblcmaps-without-gsi-dev_1.6.1-2_amd64.deb LCMAPS development libraries (Without GSI)
liblcmaps-without-gsi0_1.6.1-2_amd64.deb Grid mapping service without GSI
liblcmaps0_1.6.1-2_amd64.deb Grid (X.509) and VOMS credentials to local account mapping service
liblcms2-2_2.6-3+deb8u1_amd64.deb Little CMS 2 color management library
liblcms2-dev_2.6-3+deb8u1_amd64.deb Little CMS 2 color management library development headers
liblcms2-utils_2.6-3+deb8u1_amd64.deb Little CMS 2 color management library (utilities)
libldap-2.4-2_2.4.40+dfsg-1+deb8u4_amd64.deb OpenLDAP libraries
libldap-java_4.18+dfsg1-1_all.deb Netscape Directory SDK for Java
libldap-ocaml-dev_2.1.8-9+b1_amd64.deb LDAP bindings for OCaml
libldap2-dev_2.4.40+dfsg-1+deb8u4_amd64.deb OpenLDAP development libraries
Advertisement
Advertisement